<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('issue_occupancy_certificates', function (Blueprint $table) {
             $table->string('upload_prescribed_formats');
            $table->string('construction_doc');
            $table->string('jote_doc');
            $table->string('building_doc');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('issue_occupancy_certificates', function (Blueprint $table) {
             $table->dropColumn('upload_prescribed_formats');
            $table->dropColumn('construction_doc');
            $table->dropColumn('jote_doc');
            $table->dropColumn('building_doc');
        });
    }
};
